/*....preloader....*/
#preloader{
    position:fixed;
    background: white;
    top:0;
    bottom: 0;
    right:0;
    left:0;
    z-index:9999;
}

#pre{
    background:url("image/Ellipsis-3.6s-130px.gif") no-repeat center;
    height:100%;
    width:100%;
    position: absolute;
}
/*...preloader-ends...*/
/* 3f3d3d */

/*..generic css..*/

html,body{
    height: 100%;
    width:100%; 
}

body{
    color:#555555;
    font-family:'Nunito Sans', sans-serif;
}

section{
    overflow: hidden;
    background: white;
}

h1,h2,h3,h4,h5,h6{
    font-size: 20px;
}

p,span{
    font-size:16px;
}

.content-box-md{
    padding:90px 0;
}


/* generic section ends */

/* header */
/* .fileUpload {
    position: relative;
    overflow: hidden;
    
}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin:0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}
.btn-success{
    background: #CF1719;
    border-color: #CF1719;
}
.btn-success:hover {
    background: #CF1719;
    border-color: #CF1719;
}

.image-line{
    padding-top:5px !important;
} */

.modal-body{
    margin-left:20px;
    margin-right: 20px;
}
.navbar-brand img{
    height: 70px;
    width:150px;
    margin-left:100%;
    margin-right:100%;
    padding: 0px;
}


.navbar{
    position: fixed;
    top:0;
    left:0;
    width:100%;
    z-index: 9999;
    padding:0;
}

#navbar-02 .collapse .navbar-nav{
    position: absolute;
    margin-left:300px;
    margin-top:8px;
}   

#navbar-02 .collapse .navbar-nav .nav-item{
    padding-left:10px;
    padding-right:10px;
}

.nav-link a{
    color:#CF1719;
    font-weight: 600;
    text-decoration: none;
}

.btn-login{
    background: #CF1719;
    padding:5px 18px 5px 18px;
    border-radius: 28px;
    color:white;
    margin-top:-8px;
}

body{
    height: 100vh;
    text-align: center;
  }
    /*Trigger Button*/
  .login-trigger {
    font-weight: bold;
    background: linear-gradient(to bottom right, #CF1719, #ea1919);
    border-radius: 30px;
    position: relative; 
    top: 50%;
  }
  
  /*Modal*/
  h4 {
    font-weight: bold;
    color: #CF1719;
  }
  .close {
    color:#CF1719 !important;
    /* -transform: scale(1.2) */
  }
  .modal-content {
    font-weight: bold;
    /* background: linear-gradient(to bottom right,#CF1719, #ea1919); */
    background: white;
  }
  .form-control {
    margin: 1em 0;
  }
  .form-control:hover, .form-control:focus {
    box-shadow: none;  
    border-color: #CF1719;
  }

  #login h4{
      color: #CF1719 !important;
    }

  .username, .password {
    border: none;
    border-radius: 0;
    box-shadow: none;
    border-bottom: 2px solid #CF1719;
    padding-left: 0;
    font-weight: normal;
    background: transparent;  
  }
  .form-control::-webkit-input-placeholder {
    color: #eee;  
  }
  .form-control:focus::-webkit-input-placeholder {
    font-weight: bold;
    color: #fff;
  }
  .login {

    background: #CF1719;
    border: 2px solid white;
    color: white;
    border-radius:28px;
    font-weight: bold;
    transition: all .5s;
    padding:8px 15px 8px 15px;
    margin-top: 1em;
  }
  .login:hover {
    background: white;
    color: #CF1719;
    border: 2px solid #CF1719;
  }
  .close:not(:disabled):not(.disabled){
      color:#CF1719 !important;
  }

  ::placeholder{
      color:#555 !important;    
      opacity: 1;
  }

/* header ends */

/* home section */
#home{
    margin-top:70px;
    height: 340px;
}

.card{
    padding: 0px;
    margin: 0px;
}


.card img{
    border-radius: 15px;
    height: 340px;
    margin-left: 27px;
}

#home .owl-nav{
    position: relative !important;
    display: none !important;
}

.owl-theme .owl-dots
{
    top: -80px !important;
    position: relative !important;
}

.owl-theme .owl-dots .owl-dot span:hover {
    background:#CF1719;

}

/* home section end */



/* content and image */

#event
{
    margin-top:-30px;
}

#event hr{
    margin-top:50px;
    margin-bottom:50px;
    color:red;
}

.poster_image{
    width: 350px;
    margin-top: 40px;
    margin-left: -90px;

}

.poster_image .imagespostar{
    height: 350px;
}

.poster_image1{
   width:350px;
   margin-top: 70px;
   margin-left:-100px;
}


.poster_image .imagespostar1{
    height: 350px;
}

.Event_name{
    color:#A60215;
    font-size:85px !important;
}


#event .owl-dot
{
    top:80px !important;
    position: relative;
}

.event_address{
color: #858C92;   
}

.date{
    color:#858C92;
}

.timing{
    color:#858C92;
}
/* content and image */


/* events section*/

.event_heading h4{
    margin-top:-20px;
    margin-bottom:30px; 
    font-weight: 650;
    font-size:28px;
    line-height: 30px;
    word-spacing: 8px;
    text-transform: uppercase;
    color:#555555;
    margin-left: 20px !important;
}
.event_heading h4 span{
    color: #ea1212;
}

.event_heading1 h4{
    margin-top:-20px;
    margin-bottom:30px; 
    font-weight: 650;
    font-size:28px !important;
    line-height: 30px;
    word-spacing: 8px;
    text-transform: uppercase;
    color:#555555;
    margin-left: 20px !important;
}
.event_heading1 h4 span{
    color: #ea1212;
    
}

#event{
    background:#F1F1F1;
}

#event .owl-next{
    position: absolute;
    top:35%;
    display: block;
    right: -32px;
    padding-left: 5px !important;
    padding-right: 5px !important; 
    border-color: transparent;
    color:#CF1719 !important;
}

#event .owl-prev{
    position: absolute;
    left:-20px;
    top:35%;
    display: block;
    padding-left: 5px !important;
    padding-right: 5px !important; 
    border-color: transparent;
    color:#CF1719 !important;
    
}

#event .owl-prev:hover{
    background: #CF1719 !important;
    color:#f1f1f1 !important;
    border-color: transparent;
}

#event .owl-next:hover{
    background: #CF1719 !important;
    color:#f1f1f1 !important;
    border-color: transparent;
}

#event .owl-nav{
    text-align: center;
}

#event span{
    font-size:30px;
}

.event_heading1 h4{
    margin-top:10px;
    margin-bottom: 30px;
    font-weight: 650;
    font-size:20px;
    line-height: 30px;
    word-spacing: 8px;
    text-transform: uppercase;
}

.event_image img{
    width: 280px !important;
    padding-right: 19px;
    height: 300px !important;
}

.demo{
    padding-left:15px;
    padding-right:15px;
}

#event .owl-item .cloned{
    width:0 !important;
    margin-right: 0 !important;
}


#event .owl-item .active{
    width:0 !important;
    margin-right: 0px !important;
}

.image_description 
{
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
    position: relative;
    top:0px; 
    right: 0px; 
    background:white;
    width:261px;
    padding:5px 5px 5px 5px;
}

 #event .heading{
    position:absolute;
    top:9px;
    left:160px;
}
#event .date
{
    position: relative;
    font-size:14px; 
    left:-73px;
    top:8px;
}

.favourites{
    left:-60px;
    top:11px;
    position: relative;
}

.upcommingevents,.upcommingevents  {
    /* text-align: center !important; */
    margin-left: 20px !important;
}

/* events ends */

/* counter starts */


/* #counter{
    background: url('image/background_image3.jpg') no-repeat fixed center;
    background-size: cover;
}

#counter .content-box-md{
    background: rgba(0,0,0,0.7);
}

#counter .facts{
    color:#F1F1F1;
}
 
#counter .facts h2 strong{
    color: #CF1719;
}

#counter .facts-info{
    color:#f1f1f1;
    padding: 50px 40px;
    transition: all 400ms linear;
    border-radius:10px; 
    background: rgba(61,68, 68,0.6);
}

#counter .facts-info:hover{
    color:#212226;
    background: rgba(207,23,25,0.7);
    z-index: -1;   
    color:#F1F1F1 !important;
} */

#counter-stats{
    background: #F1F1F1;
}

.stats i{
    font-size:40px;
    color:#CF1719;
    margin-bottom: 10px;
}

.stats .counting{
    font-size:34px;
    font-family: 'Ruda',sans-serif;
    font-weight: 690;
    margin-bottom: 10px;
    color:#555555;
}

.stats h5{
    color:#555555;
    font-size:25px;
    font-weight: 700;
}
/* counter ends */


.facts-info i{
    font-size: 40px;
    transition: all 400ms linear;
    color:#F1F1F1;
}

.facts-info i:hover{
    transform: translateY(-20px);
    color: #ffbd26;
}

.facts-info h3.counter{
    font-size:45px;
    font-weight: 600;
    font-family: 'Ruda',sans-serif;
}

.facts-info p{
    font-weight: 700;
    font-size:16px;
}

.facts{
    margin-bottom: 30px;
}
/* facts and  figures ends */

/* testimonial */
.testimonial{
    color: #808080;
    position: relative;
    padding: 15px;
    background: #f1f1f1;
    border: 1px solid #efefef;
    border-radius: 3px;
    margin-bottom: 15px;
    text-align: justify;
    font-size:18px;
}

#testimonial h2{
    color:#555555;
}

.carousel-indicators li{
    background: #e2e2e2;
    border: 4px solid #fff
}

.carousel-indicators li.active{
    color: #fff;
    background: #F04E39;
    border: 5px double;
}

.carousel-indicators li{
    display:visible;
}

.carousel .carousel-indicators{
    bottom:-70px;
}
.carousel-indicators li, .carousel-indicators li.active {
    width: 18px;
    height: 18px;
    border-radius: 50%;
    margin: 1px 2px;
}

.carousel-indicators li{
    width: 18px;
    height: 18px;
    border-radius: 50%;
    margin: 1px 2px;
}

#testimonials .testimoinial_heading{
    color:#555555 !important;
    font-size:40px;
    margin-bottom: 30px;
}

.media img{
    height: 80px !important;
    width:80px !important;
}
/* testimonial ends */

/* Inquiry */

#inquiry .content-box-md{
    padding:70px 0px;
}

#inquiry
{
    background: #352e2e;
    color:whitesmoke;
}

.inquiry_heading{
    font-size:40px;
    color:#ff3838;
    font-weight:550;
    text-transform: uppercase;
}

#inquiry p{
    font-size:20px;
}

.btn-custom{
    background:#ea3535;
    color:white;
    text-align: center !important;
    font-size:24px;
    margin-top:29px;
}

#inquiry a:hover{
    color:white !important;
}
/* Inquiry Ends */

/* Conteact */
#contact-us{
    background: #F1F1F1;
}

.info{
    font-size:35px;
}
.info i{
    font-size:30px;
}

.info p{
    font-size:16px;
}

.icons{
    margin-bottom: 15px;
}

.info p{
    font-size:16px;
    font-weight: 500;
}
/* Conteact ends */

#footer{
    overflow: hidden;
    background:white;
    /* padding:10px 10px; */
}

#footer .text{
    margin-top:10px;
}

#socials{
    display:initial;
}

.link{
    padding-left:5px;
    padding-right: 5px;
    font-size:30px;
}



/* ..............Single event page.............. */


#single_home{
    margin-top:80px;
    height: 400px !important;
}

.card{
    padding: 0px;
    margin: 0px;
}


.card img{
    border-radius: 15px;
    height: 340px;
    margin-left: 27px;
}

#home .owl-nav{
    position: relative !important;
    display: none !important;
}

.owl-theme .owl-dots
{
    top: -80px !important;
    position: relative !important;
}

.owl-theme .owl-dots .owl-dot span:hover {
    background:#CF1719;

}

h4{
    color:#555555 !important;
    font-size:30px;
}

.single-event
{
    box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.1);
    padding:0px;
    border-radius:8px;
    padding-top:20px;
    padding-bottom: 20px;
    position: absolute;
    top:380px;
    z-index: 9999;
    background: white;
    margin-left:100px;    
}

.single_event_time{
    font-size:16px;
    font-weight: 400;
}

.apply-event{
    margin-top:20px;
    margin-right:-180px;     
}

#single-event-description{
    margin-top:20px;
    margin-bottom:50px;
}

.description{
    padding:0px;
    padding-top:10px;
}

.Description
{
    font-size:16px;
    font-weight:400;
    text-align:left;
    text-align: justify;
}

.Description h4{
    font-size: 30px;
    font-weight: 600;
    color:#CF1719 !important;
}

.Description h4 span{
    font-size: 30px;
}

#single-event-description .card{
    background-color:transparent;
    border:none !important;
}

#single-event-description .owl-dots{
    position: relative;
    top: 10px !important;
}

#single-event-description .owl-nav{
    text-align: center;
}

#single-event-description .owl-nav .owl-prev:hover{
    background: transparent;
    color:#CF1719;
}

#single-event-description .owl-nav .owl-next:hover{
    background: transparent;
    color:#CF1719;
}

#single-event-description .owl-nav .owl-prev{
    position:absolute;
    top: 30%;;
    left:-25px;
    color:#CF1719;
}

#single-event-description .owl-nav span{
    font-size:50px;
}

#single-event-description .owl-nav .owl-next{
    position:absolute;
    top: 30%;
    right:-25px;
    color:#CF1719;
}


.card img{
    border-radius:0px !important; 
}

.card{
    border-radius: 0px !important;
}

.card-img-top{
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}

.card-img-top{
    margin-left:-80px;
}

#single-event-description .owl-stage-outer
{
    margin-left:0px;
}

.card img{
    margin-left: 0px !important;
}

.social-share{
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1);
    padding-top:60px;
    padding-bottom: 60px;   
    background: whitesmoke;
}

.icon{
    color:#CF1719;
}

.social-share h4
{
    font-size:18px;
    font-weight: 400;
}

.postar{
    margin-top:50px;
}

#single-event-description .business h2
{
    font-size:25px;
    font-weight: 600;
}

.btn-close{
    display:none !important;
}

img.mfp-img{
    
    max-height:500px !important;
    max-width:600px !important;
}

/*......... contact page ............*/

#contact1{
    margin-top:-45px !important;
    background: beige;
}

#contact1 .heading h1{
    color:#CF1719;
    font-size:40px;
    font-weight: 500;
}

#contact-right h3{
    color:#CF1719;
    font-size:28px;
}

#contact-btn a:hover{
    color:white;
}





